/*
This file is part of pipecalc.

pipecalc is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

pipecalc is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with pipecalc.  If not, see <http://www.gnu.org/licenses/>.
*/

body {
    background-color: #EEEEEE;
}

.content {
    margin-top: 0.25cm;
}

.white-bg {
    background-color: white;
}

.no-margin-label {
    margin-bottom: 0;
}

.content-area {
    -webkit-box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
    -moz-box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
    box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
}

.header-area {
    padding-top: 0.4cm;
}

.footer-area {
    padding-top: 0.4cm;
    padding-bottom: 0.4cm;
}

footer {
    color: #444444;
    font-size: 10pt;
}

footer p {
    margin-top: 0;
    margin-bottom: 0;
}

table {
    font-size: 90%;
}

.logo {
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}

.gpl_logo {
    width: 145px;
    background-image: url(../img/gpl3.svg);
}

.html_logo {
    width: 50px;
    background-image: url(../img/html5.svg);
}
